MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002976ATutorInstallationpublic2007-03-16 08:102007-03-21 07:56
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002976: step 5: a+rwx
Descriptionfile: step6.php

the config file doesn't need to be executable!
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002380)
user2
2007-03-19 07:13

upgrade as well

- Issue History
Date Modified Username Field Change
2007-03-16 08:10 user2 New Issue
2007-03-16 08:10 user2 Affects version => SVN
2007-03-19 07:13 user2 Status new => resolved
2007-03-19 07:13 user2 Fixed in Version => 1.5.4
2007-03-19 07:13 user2 Resolution open => fixed
2007-03-19 07:13 user2 Assigned To => user2
2007-03-19 07:13 user2 Note Added: 0002380
2007-03-21 07:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker